Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# IFR_Client_Adapter.h File Reference

`#include "ace/CORBA_macros.h"`
`#include "ace/Service_Object.h"`
`#include "tao/TAO_Export.h"`
`#include "tao/Basic_Types.h"`

Include dependency graph for IFR_Client_Adapter.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | CORBA

## Compounds

class | TAO_IFR_Client_Adapter
| TAO_IFR_Client_Adapter. More...

## Detailed Description

Id:
  IFR_Client_Adapter.h,v 1.13 2003/12/24 13:27:40 jwillemsen Exp

Author:
  Jeff Parsons <parsons@cs.wustl.edu>